<?php
/**********************************************************************************
* Shop.english.php                                                                *
* Language file for SMFShop                                                       *
***********************************************************************************
* SMFShop: Shop MOD for Simple Machines Forum                                     *
* =============================================================================== *
* Software Version:           SMFShop 3.1 (Build 14)                              *
* Software by:                DanSoft Australia (http://www.dansoftaustralia.net/)*
* Copyright 2009 by:          vbgamer45 (http://www.smfhacks.com)                 *
* Copyright 2005-2007 by:     DanSoft Australia (http://www.dansoftaustralia.net/)*
* Support, News, Updates at:  http://www.dansoftaustralia.net/                    *
*                                                                                 *
* Forum software by:          Simple Machines (http://www.simplemachines.org)     *
* Copyright 2006-2007 by:     Simple Machines LLC (http://www.simplemachines.org) *
*           2001-2006 by:     Lewis Media (http://www.lewismedia.com)             *
***********************************************************************************
* This program is free software; you may redistribute it and/or modify it under   *
* the terms of the provided license as published by Simple Machines LLC.          *
*                                                                                 *
* This program is distributed in the hope that it is and will be useful, but      *
* WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
* or FITNESS FOR A PARTICULAR PURPOSE.                                            *
*                                                                                 *
* See the "license.txt" file for details of the Simple Machines license.          *
* The latest version of the license can always be found at                        *
* http://www.simplemachines.org.                                                  *
***********************************************************************************/

global $modSettings, $scripturl;

/*
 * I've done my best to keep this list in alphabetical order, although there might
 * be errors somewhere. If you want to translate the shop into another language, make a copy
 * of this file, and call it 'Shop.[language].php
 *
 * If there's a '%s' anywhere in this file, it means that that is a changeable parameter. For
 * example, it could be an amount of credits.
 */

 // The odd one out :P
$txt['cannot_shop_admin'] ='Desculpa,Voc&ecirc; n&atilde;o tem permiss&atilde;o para acessar a loja administra&ccedil;&atilde;o! Apenas administradores podem fazer isso!';
$txt['shop'] = 'Shop';
$txt['shop_action'] = 'Action';
$txt['shop_add'] = 'Add';
$txt['shop_add_another'] = 'Adicione outro item';
$txt['shop_add_item'] = 'Adicionar um item';
$txt['shop_add_item_message'] = 'Para adicionar um novo item para a sua loja, por favor, utilize o formul&aacute;rio abaixo. Escolha o item que deseja adicionar &agrave; sua loja e, em seguida, clique em "Avan&ccedil;ar >>":';
$txt['shop_add_item_message2'] = '<i>Voc&ecirc; est&aacute; adicionando o item \'%s\' para a sua loja. Para apoio a este item, o autor envie um e-mail: %s &lt;<a href="mailto:%3$s?subject=%1$s item">%3$s</a>&gt;,ou visite seu website em <a href="%4$s">%4$s</a></i>';
$txt['shop_added_cat'] = 'Adicionada nova categoria!';
$txt['shop_added_item'] = 'Item adicionado ID';
$txt['shop_admin'] = 'Loja Administra&ccedil;&atilde;o';
$txt['shop_admin_cat'] = 'Categoria Gest&atilde;o';
$txt['shop_admin_general'] = 'Configura&ccedil;&otilde;es Gerais';
$txt['shop_admin_inventory'] = 'Invent&aacute;rio Membro';
$txt['shop_admin_items'] = 'N&uacute;mero Administra&ccedil;&atilde;o';
$txt['shop_admin_items_add'] = 'Adicionar Itens';
$txt['shop_admin_items_edit'] = 'Editar/Apagar Items';
$txt['shop_admin_items_addedit'] = 'Adicionar/Editar/ApagarItems';
$txt['shop_admin_restock'] = 'Rearborizar Items';
$txt['shop_admin_usergroup'] = 'Membergroup Fun&ccedil;&otilde;es';
$txt['shop_amount'] = 'Valor';
$txt['shop_amount_to_send'] = 'Montante para enviar';
$txt['shop_asc'] = 'Ascendente';
$txt['shop_back'] = '&lt; Voltar';
$txt['shop_back2admin'] = 'Voltar &agrave; Loja Administra&ccedil;&atilde;o';
$txt['shop_back2bank'] = 'Voltar para o Banco';
$txt['shop_back2inv'] = 'Voltar para o Invent&aacute;rio';
$txt['shop_bank'] = 'Banco';
$txt['shop_bank_deposit'] = 'Dep&oacute;sito';
$txt['shop_bank_disableMin'] = 'Para permitir que o utilizador para retirar ou depositar qualquer quantia, favor entrar \'0\' as the minimum';
$txt['shop_bank_fee_deposit'] = 'Dep&oacute;sito Taxa';
$txt['shop_bank_fee_withdraw'] = 'Withdrawal fee';
$txt['shop_bank_interest'] = 'Juros banc&aacute;rios';
$txt['shop_bank_minDeposit'] = 'Dep&oacute;sito M&iacute;nimo';
$txt['shop_bank_minWithdraw'] = 'Retirada M&iacute;nima';
$txt['shop_bank_welcome'] = 'Bem-vindo &agrave; Loja Banco!';
$txt['shop_bank_welcome_full'] = 'Bem-vindo &agrave; Loja Banco! Aqui, voc&ecirc; pode guardar os seus cr&eacute;ditos e ganhe interesse para eles! Todo dinheiro guardado no banco ganhos juros a uma taxa de %s%% por dia';
$txt['shop_bank_withdraw'] = 'retirar';
$txt['shop_bank_withdrawal'] = 'Retirada';
$txt['shop_bonuses'] = 'B&oacute;nus';
$txt['shop_bonus_zero'] = 'Definir um b&ocirc;nus para 0 significa que n&atilde;o ser&aacute; utilizado.';
$txt['shop_bonus_info'] = 'Os b&oacute;nus s&atilde;o dadas de cr&eacute;dito extra para um usu&aacute;rio, dependendo do n&uacute;mero de palavras e / ou caracteres em seu posto. O b&ocirc;nus ser&aacute; concedido para al&eacute;m das configura&ccedil;&otilde;es padr&atilde;o (conforme especificado acima). Se o b&ocirc;nus fa&ccedil;a o n&uacute;mero de pontos determinado exceder o limite por post, ele ser&aacute; configurado para que o limite.<br />';
$txt['shop_bought_for'] = 'Comprada para %s'; //%s = the price, eg. Bought for $100
$txt['shop_bought_item'] = 'Voc&ecirc; comprou um sucesso \'%s\'. Para us&aacute;-lo, clique sobre o "seu invent&aacute;rio" link na esquerda.';
$txt['shop_buy'] = 'Comprar Stuff';
$txt['shop_buynow'] = 'Comprar Agora!';
$txt['shop_cannot_open_items'] = 'ERROR: N&atilde;o &eacute; poss&iacute;vel abrir Sources/shop/items dir!';
$txt['shop_cannot_open_images'] = 'ERRO: N&atilde;o &eacute; poss&iacute;vel abrir Sources/shop/item_images dir!';
$txt['shop_cat_all'] = '[Todos]';
$txt['shop_cat_no'] = '[Uncategorised]';
$txt['shop_category'] = 'Categoria';
$txt['shop_categories'] = 'Categorias';
$txt['shop_changed_money'] = 'Mudado utilizador ID %s\'s dinheiro no bolso para %s e dinheiro no banco para %s!';
$txt['shop_count_points'] = 'Count Shop Points';
$txt['shop_count_points_msg'] = 'Os Membros da Loja receber&atilde;o cr&eacute;ditos para postar neste f&oacute;rum.';
$txt['shop_create_cat'] = 'Criar Categoria';
$txt['shop_currency_prefix'] = 'Moeda Sufixo';
$txt['shop_currency_suffix'] = 'Moeda Sufixo';
$txt['shop_currently_have1'] = 'Tem actualmente %s no seu bolso';
$txt['shop_currently_have2'] = 'e %s no banco';
$txt['shop_current_bank'] = 'Tem actualmente %s no seu bolso e %s no banco. Voc&ecirc; gostaria de depositar ou retirar dinheiro?';
$txt['shop_database_version'] = 'Vers&atilde;o da Data de bado';
$txt['shop_delete'] = 'apagar';
$txt['shop_deleted'] = 'Apagar o item!';
$txt['shop_delete_after_use'] = 'Apagar item do invent&aacute;rio do utilizador ap&oacute;s o uso?';
$txt['shop_deleted_item'] = 'Apagando Invent&aacute;rio item #%s';
$txt['shop_deleted_cat'] = 'Apagando a categoria #%s';
$txt['shop_deposit'] = 'Dep&oacute;sito efectuado! Voc&ecirc; tem agora %s no banco e %s no seu bolso.';
$txt['shop_deposit_small'] = 'ERRO: Voc&ecirc; tem que depositar pelo menos %s!';
//Don't get confused here. shop_description means Description, and shop_desc means Descending
$txt['shop_description'] = 'Descri&ccedil;&atilde;o';
$txt['shop_desc'] = 'Descendente';
$txt['shop_dont_have_much'] = 'ERRO: Voc&ecirc; n&atilde;o tem esse muito dinheiro!';
$txt['shop_dont_have_much2'] = 'ERRO: Voc&ecirc; n&atilde;o tem que muito dinheiro no banco!';
$txt['shop_edit'] = 'editar';
$txt['shop_edit_inventory'] = 'Editar Um membro do Invent&aacute;rio';
$txt['shop_edit_item'] = 'Editar Item';
$txt['shop_edit_member'] = 'Editando membro id %s (%s)\'s Invent&aacute;rio:';
$txt['shop_edit_member_inventory'] = 'Por favor escreva o membro que pretende editar o invent&aacute;rio, e clique em "Avan&ccedil;arPor favor escreva o membro que pretende editar o invent&aacute;rio, e clique em "Avan&ccedil;ar--&gt;":';
$txt['shop_edit_message'] = 'Abaixo est&aacute; uma listagem de todos os itens em sua loja. Para editar um item, pressione o link "Editar" ao lado. Para apagar quaisquer itens, marque a caixa ao lado do item e, em seguida, pressione o bot&atilde;o "eapagar" na parte inferior da p&aacute;gina.';
$txt['shop_editing_item'] = 'Editar item ID';
$txt['shop_enter_cat_name'] = 'ERRO: Por favor, introduza um nome de categoria!';
$txt['shop_give_negative'] = 'Boa tentativa, mas como voc&ecirc; pode conferir um montante negativo...? Voc&ecirc; esta tentando roubar, n&atilde;o foi VOC? ;)';
//Please keep the link to DanSoft Australia here...
global $modSettings; 
$txt['shop_guest_message'] = 'Desculpa, Visitantes n&atilde;o podem acessar a loja!<br />Por favor, registre-se para ver este f&oacute;rum da loja<br /><br />Powered por SMFShop vers&atilde;o' . $modSettings['shopVersion'] . ' (Build ' . $modSettings['shopBuild'] . ') &copy; 2005, 2006, 2007 , 2008<a href="http://www.dansoftaustralia.net/">DanSoft Australia, Translate by smfPt.net</a><br /><br />';
$txt['shop_im_sendmoney_subject'] = '%s enviadas a voc&ecirc; por %s';
$txt['shop_im_sendmoney_message'] = '%s lhe enviou %s. Se eles deixaram uma mensagem explicando o motivo, ser&aacute; a seguir:\r\n\r\n %s\r\nTenha um bom dia,\r\n --Gest&atilde;o do F&oacute;rum';
$txt['shop_im_senditem_subject'] = 'Voc&ecirc; deve ter sido enviado um item!';
$txt['shop_im_senditem_message'] = '%s lhe enviou uma %s. Se eles deixaram uma mensagem explicando o motivo, ser&aacute; a seguir:\r\n\r\n %s\r\nTenha um bom dia,\r\n --Gest&atilde;o do F&oacute;rum';
$txt['shop_im_trade_subject'] = 'tenha adquirido o seu %s item';
$txt['shop_im_trade_message'] = 'Parab&eacute;ns! [url=' . $scripturl . '?action=profile;u=%s]%s[/url] has purchased your %s itenha adquirido o seu %s.\r\n\r\nTenha um bom dia,\r\n --Gest&atilde;o do F&oacute;rum';
$txt['shop_image'] = 'Imagem';
$txt['shop_image_width'] = 'Largura da imagem';
$txt['shop_image_height'] = 'Imagem altura';
$txt['shop_input'] = 'Este item requer uma maior contribui&ccedil;&atilde;o. Por favor preencha os campos abaixo e, em seguida, pressione "Use Item"';
$txt['shop_interest'] = 'interesse';
$txt['shop_invalid_send_amount'] = 'ERRO: Digite um valor v&aacute;lido para enviar!';
$txt['shop_inventory'] = 'Invent&aacute;rio';
$txt['shop_invother_message'] = 'Por favor, indique os nomes dos membros que voc&ecirc; deseja visualizar o Invent&aacute;rio dos e, em seguida, pressione "Ver outros membros" Invent&aacute;rio"';
$txt['shop_item'] = 'item';
$txt['shop_items'] = 'items';
$txt['shop_item_configure'] = 'Por favor configure este item abaixo:';
$txt['shop_item_delete_error'] = 'ERROR: Por favor, escolha algo para apagar!';
$txt['shop_item_error'] = 'ERRO:N&atilde;o foi poss&iacute;vel criar o exemplo de \'%s\' item!<br />';
$txt['shop_item_notice'] = 'As imagens s&atilde;o armazenadas em Sources/shop/item_images/.Sinta-se livre para adicionar mais imagens!';
$txt['shop_item_to_send'] = 'N&uacute;mero de enviar';
$txt['shop_itemsperpage'] = 'Os itens exibidos por p&aacute;gina';
$txt['shop_invother'] = 'Ver outros membros "Invent&aacute;rio';
$txt['shop_membergroup'] = 'Membergroup';
$txt['shop_member_name'] = 'Membro Name';
$txt['shop_member_no_exist'] = 'ERROR: O membro que voc&ecirc; digitou (\'%s\') n&atilde;o existe!';
$txt['shop_members_no_exist'] = 'ERRO: Os seguintes membros n&atilde;o existem : %s';
$txt['shop_membergroup_desc'] = 'A partir daqui, voc&ecirc; pode adicionar ou subtrair dinheiro de pessoas, dependendo de qual membergroup principais que s&atilde;o uma parte do. Por favor preencha todos os campos e, em seguida, pressione o bot&atilde;o "Next--&gt;" button.';
$txt['shop_member_id'] = 'Membro ID';
$txt['shop_money_in_bank'] = 'Dinheiro em Banco';
$txt['shop_money_in_pocket'] = 'Dinheiro no bolso';
$txt['shop_name'] = 'Nome';
$txt['shop_name_desc_match'] = 'Certifique-se de alterar o nome ea descri&ccedil;&atilde;o acima, para refletir os valores abaixo.';
$txt['shop_need'] = 'Voc&ecirc; precisa %s';
$txt['shop_new_cat'] = 'Criar uma nova categoria';
$txt['shop_next'] = 'Next --&gt;';
$txt['shop_next2'] = 'Next &gt;';
$txt['shop_not_enough_money'] = 'ERRO:Voc&ecirc; n&atilde;o tem dinheiro suficiente para comprar este item (voc&ecirc; precisa %s mais)';
$txt['shop_noway'] = 'N&atilde;o, v&aacute; para tr&aacute;s!';
$txt['shop_no_negative'] = 'ERRO: Voc&ecirc; n&atilde;o pode retirar ou depositar um valor negativo';
$txt['shop_no_sale'] = 'ERROR:Esse item n&atilde;o &eacute; para o com&eacute;rcio!';
$txt['shop_owners'] = 'Quem possui este item?';
$txt['shop_per_char'] = 'Quem possui este item';
$txt['shop_per_char2'] = 'por um car&aacute;ter';
$txt['shop_per_new_post'] = 'por cada novo poste';
$txt['shop_per_new_post2'] = 'por cada novo poste';
$txt['shop_per_new_topic'] = 'por novo t&oacute;pico';

$txt['shop_per_new_topic2'] = 'por novo t&oacute;pico';
$txt['shop_per_post_limit'] = 'Limite por postagem';
$txt['shop_per_word'] = 'por palavra';
$txt['shop_per_word2'] = 'por palavra';
$txt['shop_please_delete'] = 'Sim, por favor, apag&aacute;-la';
$txt['shop_pocket'] = 'bolso';
$txt['shop_post_limit_zero'] = 'Definir o limite por Poste 0 significa que nenhum limite ser&aacute; aplicado.';
$txt['shop_pre-suf_confuse'] = 'Algumas pessoas se confundem sobre as configura&ccedil;&otilde;es acima. Basicamente, Prefixo &eacute; o que &eacute; mostrado <u>before</u>o n&uacute;mero, eo sufixo &eacute; o que &eacute; mostrado <u>after</u>o numbro. Eg. Prefixo do \'$\' e do sufixo \' credits\' would mean \'$100 credits\'';
$txt['shop_price'] = 'Preco';
$txt['shop_reg_bonus'] = 'Montante a receber sobre o registo';
$txt['shop_restock_lessthan'] = 'Reaprovisionar todos os itens com menos de';
$txt['shop_restock_amount'] = 'Montante a acrescentar ao estoquek';
$txt['shop_richest_bank'] = '10 Os membros mais ricos (Banco)';
$txt['shop_richest_pocket'] = '10 Os membros mais ricos (Pocket)';
$txt['shop_saved'] = 'Altera&ccedil;&otilde;es garvadas!';
$txt['shop_save_changes'] = 'Gravar as altera&ccedil;&otilde;es';
$txt['shop_send_item'] = 'Envie um item para algu&eacute;m';
$txt['shop_senditem'] = 'Envie item';
$txt['shop_send_items_message'] = 'Voc&ecirc; pode usar esse recurso para dar um item para algu&eacute;m, sem ter de pagar para o item si. Se voc&ecirc; deseja vender um item, use o centro comercial. Note que quaisquer itens que voc&ecirc; tem no centro comercial n&atilde;o ser&aacute; listado aqui.';
$txt['shop_send_message_to_give'] = 'Mensagem para dar o membro';
$txt['shop_send_money'] = 'Enviar dinheiro para algu&eacute;m';
$txt['shop_send_money_message'] = 'Quando voc&ecirc; enviar dinheiro para algu&eacute;m, eles receber&atilde;o uma mensagem dizendo que voc&ecirc; enviou-lhes algum dinheiro. Se quiser anexar uma mensagem para o Personal Message, digite-o na "Mensagem a dar os" caixa abaixo.';
$txt['shop_settings_general'] = 'Configura&ccedil;&otilde;es Gerais';
$txt['shop_settings_currency'] = 'Moeda Configura&ccedil;&otilde;es';
$txt['shop_soldout'] = 'Vendido!';
$txt['shop_soldout_full'] = 'ERRO: Este item ja foi vendido!';
$txt['shop_sort'] = 'Ordenar por';
$txt['shop_stock'] = 'Stock';
$txt['shop_stoptrade'] = 'Pare de Negocia&ccedil;&atilde;o';
$txt['shop_subtract'] = 'Subtrair';
$txt['shop_successfull_send'] = '%s enviada com &ecirc;xito para o %s';
$txt['shop_sure_delete'] = 'Tem certeza de que deseja apagar os seguintes itens:';
$txt['shop_sure_delete_cat'] = 'Tem certeza de que deseja apagar esta categoria? Todos os itens em que ser&atilde;o apagados!';
$txt['shop_trade'] = 'Trade Centre';
$txt['shop_trade_bought_item'] = 'Voc&ecirc; comprou um sucesso "%s" para %s. Para us&aacute;-lo, clique sobre o "seu invent&aacute;rio" link na esquerda.';
$txt['shop_trade_cancelled'] = 'Seu item j&aacute; n&atilde;o est&aacute; listado no Centro do Com&eacute;rcio.';
$txt['shop_trade_enable'] = 'Trade Centre ACtivado';
$txt['shop_trade_list'] = 'Abaixo est&aacute; uma lista de todos os itens que est&atilde;o aCtualmente at&eacute; para o com&eacute;rcio.';
$txt['shop_trade_message'] = 'Por favor, escreva o valor que deseja com&eacute;rcio este item para. Depois de clicar em "Avan&ccedil;ar--&gt;", o item ser&aacute; listado no Centro do Com&eacute;rcio, e outros membros ser&atilde;o capazes de comprar este item de voc&ecirc;.Logo que um membro compra o item, voc&ecirc; receber&aacute; um e-mail.<br /><br /><b>NOTA: </b>Se o item &eacute; listada no Centro do Com&eacute;rcio, voc&ecirc; <b>won\'t</b> serA capaz de utiliz&aacute;-lo!';
$txt['shop_trade_negative'] = 'ERRO: Voc&ecirc; n&atilde;o pode com&eacute;rcializar um item de um montante negativo!';
$txt['shop_trade_success'] = 'Sua solicita&ccedil;&atilde;o foi bem-sucedida. Seu item est&aacute; agora listado no Trade Center, e os outros membros podem comprar o seu ponto de voc&ecirc;.';
$txt['shop_trade_welcome'] = 'Bem-vindo &agrave; Loja Trade Center!';
$txt['shop_trade_welcome_full'] = 'Bem-vindo &agrave; Loja Trade Center! Este &eacute; um lugar onde voc&ecirc; pode comprar itens de diferentes membros, e vender itens que voc&ecirc; actualmente tem.';
$txt['shop_tradeitem'] = 'Com&eacute;rcio Item';
$txt['shop_trade_saleby'] = 'Para a venda por %s';
$txt['shop_trading'] = 'Negocia&ccedil;&atilde;o para %s';
$txt['shop_transfer_success'] = 'N&uacute;mero transferidos com &ecirc;xito!';
$txt['shop_unable_connect'] = 'Incapaz de conectar a DanSoft Austr&aacute;lia site para verificar a nova vers&atilde;o!';
$txt['shop_unusable'] = 'Inutiliz&aacute;vel!';
$txt['shop_use'] = 'Use Item';
$txt['shop_use_others_item'] = 'O que voc&ecirc; est&aacute; fazendo? Esse n&atilde;o &eacute; o seu ponto!!! P&aacute;ra de tentar roubar, SMFShop &eacute; mais esperto do que a ;)';
$txt['shop_use_others_item2'] = 'O que voc&ecirc; est&aacute; fazendo? Esse n&atilde;o &eacute; o seu ponto!!! And you even went to inv3!! Well, I thought you might try that... Stop trying to steal, SMFShop is smarter than that ;)';
$txt['shop_users_own_item'] = '%s users own the item \'%s\':';
$txt['shop_version_info_header'] = 'Informa&ccedil;&otilde;es sobre a vers&atilde;o';
$txt['shop_version_number'] = 'N&uacute;mero da Vers&atilde;o ';
$txt['shop_version_reldate'] = 'Data de Lan&ccedil;amento';
$txt['shop_view_all'] = 'Ver Todos os membros';
$txt['shop_viewing_inv'] = 'Visualizando Invent&aacute;rio de membro ID %s (%s)';
$txt['shop_viewing_inv2'] = '%s\'s Invent&aacute;rio';
$txt['shop_wanna_trade'] = 'Quer com&eacute;rcializar seus itens? Basta clicar em "Your invent&aacute;rio" sobre o lado esquerdo da tela, e ao clicar sobre o "Com&eacute;rcio ponto" junto ao nome do item.O item que vai aparecer aqui, e os usu&aacute;rios poder&atilde;o comprar o item de voc&ecirc;. Voc&ecirc; receber&aacute; uma notifica&ccedil;&atilde;o por via IM, uma vez que algu&eacute;m compra o seu item.';
$txt['shop_welcome'] = 'Bem-vindo &agrave; Loja!';
$txt['shop_welcome_full'] = 'Bem-vindo &agrave; loja! Aqui, voc&ecirc; pode "comprar" coisas com os cr&eacute;ditos que voc&ecirc; come&ccedil;a a partir de postar no f&oacute;rum! Para cada lugar que voc&ecirc; faz no f&oacute;rum, voc&ecirc; ganhar&aacute; %s por cada novo t&oacute;pico e %s por cada novo poste';
$txt['shop_welcome_full2'] = ', bem como quaisquer b&oacute;nus ';
$txt['shop_welcome_full3'] = ' (limitado a um m&aacute;ximo de %s)';
$txt['shop_withdraw'] = 'Retirada transformados! Voc&ecirc; tem agora %s no seu bolso e %s no banco.';
$txt['shop_withdraw_small'] = 'ERRO: You must withdraw at least %s!';
$txt['shop_view_all2'] = 'Ver Todos os membros (Banco)';
$txt['shop_yourinv'] = 'Seu Invent&aacute;rio';
$txt['shop_bonuses_enabled'] = 'Activar Bnus Loja';
$txt['shop_bonuses_enabled_msg'] = 'Bnus loja ser produzir efeitos neste f&oacute;rum';
$txt['shop_credits'] = 'Crditos Loja';
$txt['shop_credits_msg'] = 'Se os valores personalizados s&atilde;o definidos para estas duas defini&ccedil;&otilde;es, elas substituir&atilde;o as configura&ccedil;&otilde;es definidas na pgina de administra&ccedil;&atilde;o SMFShop. Configure isso para "0" usar os valores padr&atilde;o (currently ' . $modSettings['shopCurrencyPrefix'] . $modSettings['shopPointsPerTopic'] . $modSettings['shopCurrencySuffix'] . ' por t&oacute;pico e ' . $modSettings['shopCurrencyPrefix'] . $modSettings['shopPointsPerPost'] . $modSettings['shopCurrencySuffix'] . ' por poste)';
?>
